Catalyst-Plugin-I18N-DBI

Prerequisites

Catalyst-Plugin-I18N-DBI declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI0DBI-1.631125.00
I18N::LangTags0perl0.00
I18N::LangTags::Detect0perl0.00
Locale::Maketext0Locale-Maketext-1.25125.00
Locale::Maketext::Lexicon::DBI0Locale-Maketext-Lexicon-DBI-v0.2.1128.13
Moose::Role0Moose-2.1205128.13
Task::Weaken0Task-Weaken-1.04134.38
Test::More0Test-Simple-1.001003131.25
version0version-0.9908131.25

Catalyst-Plugin-I18N-DBI declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4205131.25